{{ $leadership := $.Site.Data.staff.leadership }}

<section class="margin-y-60">
  <h2 class="text-center margin-bottom-40" id="leadership">
    Eclipse Foundation Leadership
  </h2>
  <div class="leadership-cards display-flex gap-30">
    {{ $exec_director := index $leadership 0 }} 
    {{ with $exec_director }}
      <div class="">
        <a class="link-unstyled" href="https://accounts.eclipse.org/users/{{.username}}">
          <div class="staff-card executive-director-card card padding-0">
            {{ $img_src := "" }}
            {{ if .image }}
              {{ $img_src = printf "%s?v=%d" .image time.Now.Unix }}
            {{ else }}
              {{ $img_src = printf "https://accounts.eclipse.org/user/%s/picture" .username }}
            {{ end }}
            <img 
              class="img-responsive center-block aspect-square object-fit-cover" 
              src="{{ $img_src }}" 
              alt="A portrait of {{ .first_name }} {{ .last_name }}"
            >
            <div class="padding-20">
              <p><strong>{{ .first_name }} {{ .last_name }}</strong></p>
              <p>{{ .title }}</p>
            </div>
          </div>
        </a>
      </div>
    {{ end }}
    <div class="">
      <div class="row">
        {{ range (after 1 $leadership) }}
          <div class="col-xs-12 col-sm-8 margin-bottom-20">
            <a class="link-unstyled" href="https://accounts.eclipse.org/users/{{.username}}">
              <div class="staff-card card padding-0 match-height-item-by-row">
                <img 
                  class="img-responsive center-block aspect-square object-fit-cover" 
                  src="{{ .image }}" 
                  alt="A portrait of {{ .first_name }} {{ .last_name }}" 
                >
                <div class="padding-20">
                  <p><strong>{{ .first_name }} {{ .last_name }}</strong></p>
                  <p>{{ .title }}</p>
                </div>
              </div>
            </a>
          </div>
        {{ end }}
      </div>
    </div>
  </div>
</section>
